<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="CLARO INTERNET" mcc="370" mnc="02" apn="internet.ideasclaro.com.do" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="370" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
